@charset "utf-8";
#subnavi {
	border-left:7pt solid #66B8DC;
}

#subnavi h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 18px;
	color: #66B8DC;
	margin-left: 10px;
	font-weight:normal;
}

#subnavi ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	border: none;
	background-color: #66B8DC;
	list-style-position: inside;
}

#subnavi li {
	margin: 0px;
	padding: 0px;
	border: none;
	height: 1%;
	display: inline;
	background-color:#FFFFFF;
	display:block;
	margin-left:-1px; /*IE*/
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #66B8DC;
}

#subnavi li a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 24px;
	height:1%;
	color: #565952;
	text-decoration: none;
}

#subnavi li.level2 a:link,
#subnavi li.level2 a:visited,
#subnavi li.level2 a:active,
#subnavi li.level2act a:link,
#subnavi li.level2act a:visited,
#subnavi li.level2act a:active {
	display: block;
	padding-left: 25px;
	border-left:none;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #cfd0ce;
	background-image: url(ico_pfeilrechts.gif);
	background-repeat: no-repeat;
	background-position: 15px 2px;
	margin-left:0;
}

#subnavi li.level2 a:hover,
#subnavi li.level2act,
#subnavi li.level3act,
#subnavi li.level4act  {
	background-color: #eff8fb;
}

#subnavi li.level3 a:link,
#subnavi li.level3 a:visited,
#subnavi li.level3 a:active,
#subnavi li.level3act a:link,
#subnavi li.level3act a:visited,
#subnavi li.level3act a:active {
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #66B8DC;
	display:block;
	padding-left: 25px;
	border-top:none;
	background-image:none;
	margin-left:0;
}


#subnavi li.level3 a:hover,
#subnavi li.level3act a:hover {
	background-color: #eff8fb;
	background-image: url(ico_pfeilrechts.gif);
	background-repeat: no-repeat;
	background-position: 15px 2px;
}

#subnavi li.level4 a:link,
#subnavi li.level4 a:visited,
#subnavi li.level4 a:active,
#subnavi li.level4act a:link,
#subnavi li.level4act a:visited,
#subnavi li.level4act a:active  {
	border-left-width: 10px;
	border-left-style: solid;
	border-left-color: #66B8DC;
	display:block;
	padding-left: 35px;
	border-top:none;
	background-image:none;
	margin-left:0;
}

#subnavi li.level4 a:hover,
#subnavi li.level4act a:hover {
	background-color: #eff8fb;
	background-image: url(ico_pfeilrechts.gif);
	background-repeat: no-repeat;
	background-position: 25px 2px;
}


#subnavi ul ul {
	margin: 0px;
	padding: 0px;
}